html{height: 100%; width:100%; }
body{height: 100%; width:100%; margin:0px;min-height:600px; min-width:891px;background-color:#c4cbc4;}

#grande {height: 100%; float:left; position: relative; width: 100%; height:100%;}
#grande[id] {display: table; position: static;}
#medio[id] {display: table-cell; vertical-align: middle; position: static;}
#pequeno {width: 891px; height:700px; margin-left: auto; margin-right: auto; background-image:url(images/fundo.jpg) }

a:link {color:#FFFFFF; font-family:Arial, Helvetica, sans-serif; font-size:20px; font-weight:bold; text-decoration:none;}
a:visited {color:#FFFFFF; font-family:Arial, Helvetica, sans-serif; font-size:20px; font-weight:bold; text-decoration:none; }
a:hover {color:#b8e2f5; font-family:Arial, Helvetica, sans-serif; font-size:20px; font-weight:bold; text-decoration: none;}
a:active {color:#FFFFFF; font-family:Arial, Helvetica, sans-serif; font-size:20px; font-weight:bold; text-decoration:none; }

#fundo_top{ width:100%; height:348px; background:url(images/Fundo_cima.jpg)}
#fundo_bottom{ width:100%; height:352px; background:url(images/Fundo_embaixo.jpg)}

#top{width:100%; height:147px; float:left;}
#meio_left{ width:155px; height:440px; float:left;}
#meio_left2{ width:155px; height:235px; float:left;}
#left_meio_3{ float:left; width:300px;color:#003269; font-family:Arial, Helvetica, sans-serif; font-size:15px; line-height:17px;} 
#meio_left_index{ width:100%; float:left;}
#menu_top{float:left; height:200px; width:55px;}
#menu{ float:left; width:90px;}
#meio_right{ background-color:#FFFFFF; width:670px; height:460px; float:left;}
#baixo1{ width:100%; height:30px; float:left;}
#baixo2{ width:100%; float:left;}
#baixo2_left{ width:20px; height:50px; float:left;}
#rodape{ font-size:13px; font-family:Arial, Helvetica, sans-serif;  float:left; font-weight:bold; color:#363b38; line-height:20px;}
#texto_index{	float:right; width:330px; color:#003269; font-family:Arial, Helvetica, sans-serif; font-size:15px;}
#texto_index_cima{ float:right; width:100%; height:30px;}
#texto_index_right{float:right; width:20px; height:200px; }
#texto_index_texto{float:right; width:310px; font-family:Arial, Helvetica, sans-serif; font-size:15px; }
#texto_empresa{	float:right; width:330px; color:#003269;font-size:15px;}
#texto_empresa_cima{ float:right; width:100%; height:30px;}
#texto_empresa_right{float:right; width:20px; height:200px; }
#texto_empresa_texto{float:right; width:310px; font-family:Arial, Helvetica, sans-serif; font-size:15px; }
#texto_servico{	float:left; width:650px; color:#003269; font-size:18px; line-height:18px;}
#texto_servico_left{float:left; width:20px; height:200px; }
#texto_servico_cima{float:left; width:100%; height:5px; }
#texto_servico_texto{font-family:Arial, Helvetica, sans-serif; font-size:15px;}
#texto_cadastro{	float:right; width:330px; color:#003269;font-size:18px;}
#texto_cadastro_cima{ float:right; width:100%; height:20px;}
#texto_cadastro_right{float:right; width:20px; height:200px; }
#texto_cadastro_texto{float:right; width:310px; font-family:Arial, Helvetica, sans-serif; font-size:15px; line-height:17px;}
#texto_cadastro_texto_left{ width:320px;  color:#003269;  font-family:Arial, Helvetica, sans-serif;  font-size:15px; line-height:17px;}
#texto_contato{	float:right; width:330px; color:#003269;font-size:15px;}
#texto_contato_cima{ float:right; width:100%; height:30px;}
#texto_contato_right{float:right; width:20px; height:200px; }
#texto_contato_texto{float:right; width:310px; font-family:Arial, Helvetica, sans-serif; font-size:15px; color:#666666; }
#texto_contato_texto_left{ width:320px;  color:#003269;font-family:Arial, Helvetica, sans-serif; font-size:15px;}

#selecionado{ color:#b8e2f5;}